<!DOCTYPE html>
<!--
aplicacion que pide 2 numeros y nos lo devuelva: sumados, restados, multiplicados, divididos
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form method="GET" action="9.php">
            <div>Introduzca el primer número: <input type="number" name="num1"> </div>
            <div>Introduzca el segundo número: <input type="number" name="num2"> </div>
            <div>                             <input type="submit" value="operar"> </div>
        </form>
    </body>
</html>
